- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# machCacheEntry_s Struct Reference

## Data Fields
const char * | name
int | count
cptr_t * | equivs
int | visited

## Detailed Description

Definition at line 32 of file rpmrc.c.

## Field Documentation

const char* machCacheEntry_s::name

Definition at line 33 of file rpmrc.c.

Referenced by machCacheFindEntry(), and machCompatCacheAdd().

int machCacheEntry_s::count

Definition at line 34 of file rpmrc.c.

Referenced by machCacheEntryVisit(), and machCompatCacheAdd().

cptr_t* machCacheEntry_s::equivs

Definition at line 35 of file rpmrc.c.

Referenced by machCacheEntryVisit(), and machCompatCacheAdd().

int machCacheEntry_s::visited

Definition at line 36 of file rpmrc.c.

Referenced by machCacheEntryVisit(), machCompatCacheAdd(), and machFindEquivs().

The documentation for this struct was generated from the following file:

- lib/rpmrc.c